uuid: bc8dce3d-affc-4d71-9834-5ee15d67c766
langcode: et
status: true
dependencies:
  enforced:
    module:
      - responsive_image
_core:
  default_config_hash: fnJYeblBvqedeIRZApKKDaG38rz31PXvkzNfPrDTrNY
name: max_2600x2600
label: 'Max 2600x2600'
effects:
  9b311dd1-0351-45a1-9500-cd069e4670cb:
    uuid: 9b311dd1-0351-45a1-9500-cd069e4670cb
    id: image_scale
    weight: 3
    data:
      width: 2600
      height: 2600
      upscale: false
